package  heritage_mammifere;

public class Mammifere {
    private int age;

    public String crier() {
		return ("raaaa");
    }

    public Mammifere(int ageValue) {
    	setAge(ageValue);
    }

    int getAge() {
         return this.age;
    }

    void setAge(int value) {
         this.age = value;
    }
}
